/*------------------ MAIN ------------------*/
body {
	background-color: #e4e4e4;
	background: url(../img/forest.jpg) no-repeat bottom center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: Helvetica,Arial,sans-serif;
	padding-bottom: 20px;
}
.container {
	width: 90%;
	margin: 0 auto ;
	padding: 0;
	max-width: 1200px;
	overflow: hidden;
	background-color: #ebebeb;
	-webkit-box-shadow: 0px 0px 125px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 0px 125px rgba(0, 0, 0, 1);
	box-shadow: 0px 0px 125px rgba(0, 0, 0, 1);
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;

}
.colorbox img {
	float: left;
	width: 100%;
}
/*------------------ HEADER ------------------*/
header {
	width: 100%;
	text-align: center;
	padding:10px 0 0 0;
	background-color: #c4c4c4;
	background: url(../img/background1a.jpg) repeat scroll 0 0 transparent;
}

header h1 {
	font-size: 28px;
	line-height: 24px;
	display: inline-block;
	font-weight: normal;
	margin: 0;
}
header img {
	display: inline-block;
	height: 50px;
	padding-right: 10px;
	padding-bottom: 10px;
}
header a {
	text-decoration: none;
	color: #333333;
}
header a:hover {
	color: #000000;
	text-decoration: none;
}
header small {
	color: #666666;
}

/*------------------ ASIDE ------------------*/


.menu {
	margin:0; 
	text-align: center;
	font-size: 14px;
	z-index: 1400;
	line-height: 7px;
	-webkit-box-shadow:0px 4px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 4px 4px rgba(0, 0, 0, 0.5);
	box-shadow:0px 4px 4px rgba(0, 0, 0, 0.5);
}

.menu ul ul {
	display:none;
	z-index: 1000;
}

	.menu ul li:hover > ul {
		display: block;
	}


.menu ul {
	width: 100%;
	padding:0;
	margin: 0;
	list-style: none;
	position: relative;
	display: inline-table;
}
	.menu ul:after {
		content: ""; clear: both; display: block;
	}

	.menu ul li {
		float: left;
		padding: 10px 0 8px 0;
		width: 25%;
		background-color: #bbbbbb;
		
	}
		.menu ul li:hover {
			background: #005E43;
			background: linear-gradient(top, #dd4520 0%, #ff530f 60%);
			background: -moz-linear-gradient(top, #dd4520 0%, #ff530f 60%);
			background: -webkit-linear-gradient(top, #dd4520 0%,#ff530f 60%);
			-webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
			-moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
			box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
		}
			.menu ul li:hover a {
				color: #fff;
			}
		
		.menu ul li a {
			display: block; 
			color: #444444;
			text-decoration: none;
			font-weight: bold;
			font-size: 15px;
		}
			
		
	.menu ul ul {
		background: #5f6975; 
		border-radius: 0 0 4px 4px; 
		padding: 0;
		position: absolute;
		overflow: hidden; 
		top: 100%;
		width: 16.5%;
		-webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
		-moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
		box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
	}
		.menu ul ul li {
			float: none; 
			padding: 0;
			width: 100%;
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; position: relative;
		}
		.menu ul ul li:hover {
			-webkit-box-shadow:none;
			-moz-box-shadow:none;
			box-shadow:none;
		}
			.menu ul ul li a {
				padding: 10px 10%;
				width: 80%;
				color: #fff;
			}	
				.menu ul ul li a:hover {
				}
		
	.menu ul ul ul {
		position: absolute; 
		left: 100%; 
		top:0;
	}

.menu ul .bactive {
	color: #ffffff;
	background: #005E43;
	background: linear-gradient(top, #dd4520 0%, #ff530f 60%);
	background: -moz-linear-gradient(top, #dd4520 0%, #ff530f 60%);
	background: -webkit-linear-gradient(top, #dd4520 0%,#ff530f 60%);
	-webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
	-moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
	box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
}
.menu ul .bactive a {
	color: #ffffff;
}

/*------------------ ARTICLE ------------------*/
aside {
	z-index: 1000;
	float: left;
	width: 100%;
	position: relative;
}
section {
	float: left;
	width: 33%;
	margin:0;
	padding: 20px 2%;
}

article {
}
article .carousel-control  {
	line-height:40px;
	font-weight: 100;
	border: 2px solid #FFFFFF;
}
article .carousel-caption  {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.33);
}
#myCarousel {
	position: relative;
	z-index: 10;
	float: right;
	width: 63%;
	margin: 0;
	overflow: hidden;
	-webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
	-moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
	box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
}
.contentBox {
	border-radius: 4px;
	width: 100%;
	float: left;
	overflow: hidden;
	-webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
	-moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
	box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
}
.contentBox .b-row {
	float: left;
	width: 100%;
	border-bottom: 2px solid #cccccc;
	margin-bottom: 0px;
	padding: 20px 0;
	background-color: #ebebeb
}
.contentBox .b-row h4 {
	float: left;
	margin:0;
	width: 17%;
	padding: 0 0 0 3%;
	text-align: right;
}
.contentBox h5 {
	padding: 0 5%;
}
.contentBox .b-content {
	float: left;
	width: 44%;
	padding: 0 3%;
}
.contentBox .b-image {
	float: left;
	border-radius: 4px;
	overflow: hidden;
	width: 27%;
	margin: 0 3% 0 0;
}
.contentBox .a-row {
	color: #333333;
	float: left;
	width: 100%;
	border-bottom: 1px solid #d7d7d7;
	padding: 20px 0;
}
.contentBox .a-row:hover {
	color: #cccccc;
	background-color: #333333;
}
.a-row .b-image {
	float: right;
	border-radius: 4px;
	overflow: hidden;
	width: 47%;
	margin: 0 3% 0 0;
}
.contentBox .c-row {
	float: left;
	width: 100%;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 0px;
	padding: 20px 0;
}
.c-row .c-title {
	float: left;
	width: 35.5%;
	padding: 0 1.5% 0 3%;
}
.c-row .c-content {
	float: right;
	width: 55.5%;
	padding: 0 3% 0 1.5%;
}
.c-content img {
	float: left;
	width: 48%;
	margin: 1%;
	border-radius: 4px;
	-webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
	-moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
	box-shadow:0px 2px 2px rgba(0, 0, 0, 0.33);
}

.gmaps {
	float: left;
	width: 74%;
	padding: 0 3%;
}

/*------------------ SECTION ------------------*/

.contact-form {
	width: 97%;
	padding: 1.5%;
	background-color: #f1f1f1;
	border:1px solid #ccc;
}
input, textarea {
	width: 94%;
}
label {
	text-align: right;
	padding-right: 7%;
	margin-top: 5px;
}
form {
	margin: 0;
}

/*------------------ FOOTER ------------------*/
footer {
	float: left;
	width: 100%;
	position: relative;
	z-index: 1000;
	padding: 20px 0;
	text-align: center;
	background-color: #c4c4c4;
	background: url(../img/background1a.jpg) repeat scroll 0 0 transparent;
	-webkit-box-shadow:0px -4px 4px rgba(0, 0, 0, 0.33);
	-moz-box-shadow:0px -4px 4px rgba(0, 0, 0, 0.33);
	box-shadow:0px -4px 4px rgba(0, 0, 0, 0.33);
}
footer table {
	width: 80%;
	margin:0 10%;
}


@media (max-width: 865px) {
	#myCarousel {
		width: 100%;
		margin: 0;
	}
	section {
		width: 90%;
		padding: 10px 5%;

	}
	.menu {
		font-size: 11px;
	}
	.menu ul li {
	    float: left;
	    padding: 10px 0 8px;
	    width: 50%;
	}
	.menu ul ul {
		top: 38px;
		width: 33%;
	}
	.container {
		width: 96% !important;
	}
	.body {
		padding: 0 !important;
	}
	.contentBox .b-row h4 {
		width: 90%;
		line-height: 24px;
		padding: 0 5% 10px 5%;
		text-align: left;
	}
	.contentBox .b-content {
		width: 90%;
		padding: 0 5%;
	}
	.contentBox .b-image {
		float: right;
		border-radius: 4px;
		width: 90%;
		margin: 0 5%;
		text-align: center;
	}
	.contentBox img {
		border-radius: 4px;
		width: 100%;
	}
	.contentBox .b-image table {
		margin-top: 20px;
		width: 100%;
	}
	.contentBox .c-title {
		width: 90%;
		padding: 0 5%;
	}
	.c-content img {
		width: 48%;
		margin: 0 0 20px 2%;
	}
	.contentBox .c-content {
		width: 92%;
		padding: 0 3% 0 5%;
		margin-left: -2%;
		float: left;
	}
	.gmaps {
		width: 90%;
		padding: 0 5%;
}
	footer table {
		width: 94%;
		margin:0 6%;
	}

}